Bug 70517 - install is not completed, crashed
Summary: install is not completed, crashed
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-01 23:09 UTC by Dilek Hoss
Modified: 2007-04-18 16:45 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-01 23:09:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Comment (87.33 KB, text/plain)
2002-08-01 23:09 UTC, Dilek Hoss
no flags Details

Description Dilek Hoss 2002-08-01 23:09:33 UTC
Created attachment 915057 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).

Comment 1 Michael Fulbright 2002-08-02 16:33:30 UTC
There are read errors from the CD in the error log, indicating the CD is bad.

You can test CDs using these instructions:

   http://people.redhat.com/~msf/mediacheck.html



Note You need to log in before you can comment on or make changes to this bug.